chromestyle{
width: 1024px;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 0px solid #BBB;
width: 1024px;
background: url(menu_bg.png); /*THEME CHANGE HERE*/
padding: 0px 0;
margin: 0;
position:center;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #F5D237;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(menu_bg.png); /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
background-image: url(menu_bg.png);
position:absolute;
top:0;
border: 0px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 10px Verdana;

z-index:100;

width: 200px;
visibility: hidden;
/*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 2px;
border-bottom: 0px solid #000000; /*THEME CHANGE HERE*/
padding: 4px 0;
text-decoration: none;
font-weight: bold;
color:white;
/*background-image: ;*/
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F5D237;
color: #000000;
}